# Laurent - 3.0-0.1mdk - Temporary macros. To remove later
%define _prefix         /opt/kde3/
%define _exec-prefix    /opt/kde3/
%define _bindir         /opt/kde3/bin/
%define _sbindir        /opt/kde3/sbin/
%define _sysconfdir     /opt/kde3/etc/
%define _datadir        /opt/kde3/share/
%define _includedir     /opt/kde3/include/
%define _libdir         /opt/kde3/lib/
%define _libexecdir     /opt/kde3/lib/
%define _localstatedir  /opt/kde3/var/lib/
%define _sharedstatedir /opt/kde3/com/
%define _mandir         /opt/kde3/share/man/
%define _infodir        /opt/kde3/share/info/
%define _docdir         /opt/kde3/share/doc/
%define _menudir        /usr/lib/menu

# David - 2.3.1-15mdk - Reminder: 7.2 is for IA32 only
#                                 8.0 is for IA32 and PPC
#                                 8.1 is for IA32 and IA64
#                                 8.2 is for IA32, IA64 and PPC

# David - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_2 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.2 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_3 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.3 ]; then echo 1; else echo 0; fi)}

# David - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%if %buildfor8_3
%define unstable 1
%else
%define unstable 0
%endif

Name:		kdeartwork3
Summary: 	Kdeartwork
Version: 	3.0.2
Release: 	1mdk

Source0: 	kdeartwork-%{version}.tar.bz2

License:  	GPL
Group: 		Graphical desktop/KDE
BuildRoot: 	%_tmppath/%name-%version-%release-root
Packager:	Mandrake Linux KDE Team <kde@mandrakesoft.com>


%if %buildfor8_0
BuildRequires:  gcc-cpp db3 readline pam popt libtermcap2 zlib1 XFree86-devel
BuildRequires:	XFree86-libs Mesa-common XFree86-static-libs automake arts3
BuildRequires:	autoconf diffutils kdelibs3 file m4 texinfo gettext
BuildRequires:	libjpeg62-devel kdelibs3-devel gcc-c++ libbinutils2 libbzip2_1
BuildRequires:	db1 freetype2 libjpeg62 libmng1 libpng2 libqt3 libqt3-devel 
BuildRequires:	rpm-build libSDL1.1-devel libesound0-devel
%endif

%if %buildfor8_1
BuildRequires:	gcc-c++
BuildRequires:  gcc-cpp db3 readline pam popt libtermcap2 zlib1 XFree86-devel
BuildRequires:  XFree86-libs Mesa-common XFree86-static-libs automake arts3
BuildRequires:  autoconf diffutils kdelibs3 file m4 texinfo gettext
BuildRequires:  libjpeg62-devel kdelibs3-devel gcc-c++ libbinutils2 libbzip2_1
BuildRequires:  freetype2 libjpeg62 libmng1 libpng2 libqt3 libqt3-devel
BuildRequires:  rpm-build 
%endif

%if %buildfor8_2
BuildRequires:	XFree86-devel XFree86-libs XFree86-static-libs arts3 autoconf2.5
BuildRequires:	automake diffutils file freetype2-devel gawk gcc-c++ gcc-cpp
BuildRequires:	gettext kdebase3-devel kdelibs3-devel libMesaGLU1 libbinutils2
BuildRequires:	libbzip2_1-devel libintl1 libjpeg62-devel liblcms1 libmng1-devel
BuildRequires:	libpng3-devel libqt3-devel
BuildRequires:	libtermcap2 m4 mktemp perl perl-MDK-Common popt
BuildRequires:	rpm-build texinfo zlib1
%endif

%if %buildfor8_3
BuildRequires:  XFree86-devel XFree86-libs XFree86-static-libs arts3 
BuildRequires:  automake diffutils file freetype2-devel gawk gcc-c++ gcc-cpp
BuildRequires:  gettext kdebase3-devel kdelibs3-devel libMesaGLU1 libbinutils2
BuildRequires:  libbzip2_1-devel libintl1 libjpeg62-devel liblcms1 libmng1-devel
BuildRequires:  libpng3-devel libqt3-devel
BuildRequires:  libtermcap2 m4 mktemp perl perl-MDK-Common popt
BuildRequires:  rpm-build texinfo zlib1 libMesaglut3-devel
%endif

PreReq:		kdebase3


%description
Additional artwork (themes, sound themes, icons,etc...) for KDE.



%prep

%setup  -q -nkdeartwork-%{version}

%build
export QTDIR=%_libdir/qt3
export KDEDIR=%_prefix

export LD_LIBRARY_PATH=$QTDIR/lib:$KDEDIR/lib:$LD_LIBRARY_PATH
export PATH=$QTDIR/bin:$KDEDIR/bin:$PATH

%ifarch %ix86
CFLAGS="%optflags" CXXFLAGS="`echo %optflags |sed -e 's/-fomit-frame-pointer//'`" \
%else
CFLAGS="%optflags" CXXFLAGS="%optflags" \
%endif
        ./configure --prefix=%_prefix \
                    --build=%_target_platform \
					--host=%_target_platform \
%if %unstable					
                    --enable-debug=full \
%else
					--disable-debug \
%endif
                    --enable-final \
                    --enable-shared \
                    --disable-static \
                    --disable-objprelink \
					--disable-embedded \
					--disable-qtopia \
					--disable-rpath \
					--with-gnu-ld \
					--with-pic \
					--with-xinerama

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot

install -d %buildroot/%_menudir/

# David - 2.2-0.beta1.1mdk - Don't strip when we are not in final release
%if %unstable
export DONT_STRIP=1
%endif

export PATH=%_bindir:$PATH
# %%_datadir/applnk/System/ScreenSavers
kdedesktop2mdkmenu.pl kdeartwork3 .hidden/ScreenSavers %buildroot/%_datadir/applnk/System/ScreenSavers/KBanner.desktop %buildroot/%_menudir/kdeartwork3-KBanner kde
kdedesktop2mdkmenu.pl kdeartwork3 .hidden/ScreenSavers %buildroot/%_datadir/applnk/System/ScreenSavers/KPolygon.desktop %buildroot/%_menudir/kdeartwork3-KPolygon kde
kdedesktop2mdkmenu.pl kdeartwork3 .hidden/ScreenSavers %buildroot/%_datadir/applnk/System/ScreenSavers/KSlideshow.desktop %buildroot/%_menudir/kdeartwork3-KSlideshow kde

#kdedesktop2mdkmenu.pl kdebase .hidden/ScreenSavers %buildroot/%_datadir/applnk/System/ScreenSavers/KBlankscreen.desktop %buildroot/%_menudir/kdebase-KBlankscreen kde
kdedesktop2mdkmenu.pl kdeartwork3 .hidden/ScreenSavers %buildroot/%_datadir/applnk/System/ScreenSavers/KBlob.desktop %buildroot/%_menudir/kdeartwork3-KBlob kde
kdedesktop2mdkmenu.pl kdeartwork3 .hidden/ScreenSavers %buildroot/%_datadir/applnk/System/ScreenSavers/KBouboule.desktop %buildroot/%_menudir/kdeartwork3-KBouboule kde
#kdedesktop2mdkmenu.pl kdebase .hidden/ScreenSavers %buildroot/%_datadir/applnk/System/ScreenSavers/KLines.desktop %buildroot/%_menudir/kdebase-KLines kde
kdedesktop2mdkmenu.pl kdeartwork3 .hidden/ScreenSavers %buildroot/%_datadir/applnk/System/ScreenSavers/KLorenz.desktop %buildroot/%_menudir/kdeartwork3-KLorenz kde
kdedesktop2mdkmenu.pl kdeartwork3 .hidden/ScreenSavers %buildroot/%_datadir/applnk/System/ScreenSavers/KMorph3D.desktop %buildroot/%_menudir/kdeartwork3-KMorph3D kde
kdedesktop2mdkmenu.pl kdeartwork3 .hidden/ScreenSavers %buildroot/%_datadir/applnk/System/ScreenSavers/kpartsaver.desktop %buildroot/%_menudir/kdeartwork3-kpartsaver kde
kdedesktop2mdkmenu.pl kdeartwork3 .hidden/ScreenSavers %buildroot/%_datadir/applnk/System/ScreenSavers/KPipes.desktop %buildroot/%_menudir/kdeartwork3-KPipes kde
kdedesktop2mdkmenu.pl kdeartwork3 .hidden/ScreenSavers %buildroot/%_datadir/applnk/System/ScreenSavers/KPolygon.desktop %buildroot/%_menudir/kdeartwork3-KPolygon kde
kdedesktop2mdkmenu.pl kdeartwork3 .hidden/ScreenSavers %buildroot/%_datadir/applnk/System/ScreenSavers/KPyro.desktop %buildroot/%_menudir/kdeartwork3-KPyro kde
kdedesktop2mdkmenu.pl kdeartwork3 .hidden/ScreenSavers %buildroot/%_datadir/applnk/System/ScreenSavers/KRock.desktop %buildroot/%_menudir/kdeartwork3-KRock kde
kdedesktop2mdkmenu.pl kdeartwork3 .hidden/ScreenSavers %buildroot/%_datadir/applnk/System/ScreenSavers/KScience.desktop %buildroot/%_menudir/kdeartwork3-KScience kde
kdedesktop2mdkmenu.pl kdeartwork3 .hidden/ScreenSavers %buildroot/%_datadir/applnk/System/ScreenSavers/KSlidescreen.desktop %buildroot/%_menudir/kdeartwork3-KSlidescreen kde
kdedesktop2mdkmenu.pl kdeartwork3 .hidden/ScreenSavers %buildroot/%_datadir/applnk/System/ScreenSavers/KSlideshow.desktop %buildroot/%_menudir/kdeartwork3-KSlideshow kde
kdedesktop2mdkmenu.pl kdeartwork3 .hidden/ScreenSavers %buildroot/%_datadir/applnk/System/ScreenSavers/KSpace.desktop %buildroot/%_menudir/kdeartwork3-KSpace kde
kdedesktop2mdkmenu.pl kdeartwork3 .hidden/ScreenSavers %buildroot/%_datadir/applnk/System/ScreenSavers/KSwarm.desktop %buildroot/%_menudir/kdeartwork3-KSwarm kde
kdedesktop2mdkmenu.pl kdeartwork3 .hidden/ScreenSavers %buildroot/%_datadir/applnk/System/ScreenSavers/KVm.desktop %buildroot/%_menudir/kdeartwork3-KVm kde


%post
%define _bindir         /usr/bin/
/sbin/ldconfig
%update_menus
%define _bindir         /opt/kde3/bin/

%postun
%define _bindir         /usr/bin/
/sbin/ldconfig
%clean_menus
%define _bindir         /opt/kde3/bin/

%clean
rm -fr %buildroot


%files
%defattr(-,root,root,-)
%dir %_datadir/config
%config(noreplace) %_datadir/config/antrc
%config(noreplace) %_datadir/config/attractionrc
%config(noreplace) %_datadir/config/bouboulerc
%config(noreplace) %_datadir/config/bubblesrc
%config(noreplace) %_datadir/config/coralrc
%config(noreplace) %_datadir/config/crystalrc
%config(noreplace) %_datadir/config/decayscreenrc
%config(noreplace) %_datadir/config/deluxerc
%config(noreplace) %_datadir/config/demonrc
%config(noreplace) %_datadir/config/driftrc
%config(noreplace) %_datadir/config/epicyclerc
%config(noreplace) %_datadir/config/fadeplotrc
%config(noreplace) %_datadir/config/flamerc
%config(noreplace) %_datadir/config/flowrc
%config(noreplace) %_datadir/config/forestrc
%config(noreplace) %_datadir/config/gearsrc
%config(noreplace) %_datadir/config/gooprc
%config(noreplace) %_datadir/config/gravrc
%config(noreplace) %_datadir/config/halorc
%config(noreplace) %_datadir/config/imsmaprc
%config(noreplace) %_datadir/config/interferencerc
%config(noreplace) %_datadir/config/kumpparc
%config(noreplace) %_datadir/config/laserrc
%config(noreplace) %_datadir/config/lissierc
%config(noreplace) %_datadir/config/penroserc
%config(noreplace) %_datadir/config/rocksrc
%config(noreplace) %_datadir/config/sliprc


%_bindir/kbanner.kss       
%_bindir/klines.kss        
%_bindir/kpipes.kss        
%_bindir/kslidescreen.kss  
#%_bindir/kwave.kss
%_bindir/kblob.kss         
%_bindir/klorenz.kss       
%_bindir/kpolygon.kss      
%_bindir/kslideshow.kss    
%_bindir/kxsconfig
%_bindir/kbouboule.kss     
#kmatrix.kss       
%_bindir/kpyro.kss         
%_bindir/kspace.kss        
%_bindir/kxsrun
#%_bindir/kfountain.kss     
%_bindir/kmorph3d.kss      
%_bindir/krock.kss        
%_bindir/kswarm.kss
#%_bindir/kgravity.kss      
%_bindir/kpartsaver.kss    
%_bindir/kscience.kss      
%_bindir/kvm.kss

%_libdir/kde3/kwin_cde.la
%_libdir/kde3/kwin_cde_config.la
%_libdir/kde3/kwin_glow.la
%_libdir/kde3/kwin_glow_config.la
%_libdir/kde3/kwin_openlook.la

%_libdir/kde3/kwin_cde.so*
%_libdir/kde3/kwin_cde_config.so*
%_libdir/kde3/kwin_glow.so*
%_libdir/kde3/kwin_glow_config.so*
%_libdir/kde3/kwin_openlook.so*
#
%dir %_libdir/kde3/plugins/
%dir %_libdir/kde3/plugins/styles/
%_libdir/kde3/plugins/styles/*.so*
%_libdir/kde3/plugins/styles/*.la
#
#
%dir %_datadir/apps/
%dir %_datadir/apps/kstyle/
%dir %_datadir/apps/kstyle/themes/
%_datadir/apps/kstyle/themes/*.themerc
#
#
%dir %_datadir/apps/kwin/
%_datadir/apps/kwin/*.desktop
%dir %_datadir/apps/kwin/icewm-themes/
%dir %_datadir/apps/kwin/icewm-themes/MenschMaschine/
%_datadir/apps/kwin/icewm-themes/MenschMaschine/*.theme
%_datadir/apps/kwin/icewm-themes/MenschMaschine/*.xpm
#
%dir %_datadir/apps/kwin/icewm-themes/Model/
%_datadir/apps/kwin/icewm-themes/Model/*.theme
%_datadir/apps/kwin/icewm-themes/Model/*.xpm
#
%dir %_datadir/apps/kscreensaver/
%_datadir/apps/kscreensaver/*.png
#

%dir %_datadir/apps/kworldclock/
%dir %_datadir/apps/kworldclock/maps/
%dir %_datadir/apps/kworldclock/maps/alt/
%_datadir/apps/kworldclock/maps/alt/*.jpg
%_datadir/apps/kworldclock/maps/alt/*.desktop

%dir %_datadir/apps/kworldclock/maps/bio/
%_datadir/apps/kworldclock/maps/bio/*.jpg
%_datadir/apps/kworldclock/maps/bio/*.desktop

%dir %_datadir/apps/kworldclock/maps/caida/
%_datadir/apps/kworldclock/maps/caida/*.jpg
%_datadir/apps/kworldclock/maps/caida/*.desktop

%dir %_datadir/apps/kworldclock/maps/caida_bw/
%_datadir/apps/kworldclock/maps/caida_bw/*.jpg
%_datadir/apps/kworldclock/maps/caida_bw/*.desktop

%dir %_datadir/apps/kworldclock/maps/depths/
%_datadir/apps/kworldclock/maps/depths/*.jpg

%dir %_datadir/apps/kworldclock/maps/mggd/
%_datadir/apps/kworldclock/maps/mggd/*.jpg
%_datadir/apps/kworldclock/maps/mggd/*.desktop

%dir %_datadir/apps/kworldclock/maps/rainfall/
%_datadir/apps/kworldclock/maps/rainfall/*.jpg
%_datadir/apps/kworldclock/maps/rainfall/*.desktop

%dir %_datadir/apps/kthememgr/
%dir %_datadir/apps/kthememgr/Themes/
%_datadir/apps/kthememgr/Themes/*.ktheme

#
%dir %_datadir/sounds/
%_datadir/sounds/*.wav

%dir %_datadir/icons/
%dir %_datadir/icons/Locolor/
%dir %_datadir/icons/Locolor/16x16/
%dir %_datadir/icons/Locolor/16x16/actions/
%_datadir/icons/Locolor/16x16/actions/*.png
%dir %_datadir/icons/Locolor/16x16/apps/
%_datadir/icons/Locolor/16x16/apps/*.png

%dir %_datadir/icons/Locolor/16x16/devices/
%_datadir/icons/Locolor/16x16/devices/*.png

%dir %_datadir/icons/Locolor/16x16/filesystems/
%_datadir/icons/Locolor/16x16/filesystems/*.png

%dir %_datadir/icons/Locolor/16x16/mimetypes
%_datadir/icons/Locolor/16x16/mimetypes/*.png


%dir %_datadir/icons/Locolor/32x32/
%dir %_datadir/icons/Locolor/32x32/actions/
%_datadir/icons/Locolor/32x32/actions/*.png
%dir %_datadir/icons/Locolor/32x32/apps/
%_datadir/icons/Locolor/32x32/apps/*.png
%dir %_datadir/icons/Locolor/32x32/devices/
%_datadir/icons/Locolor/32x32/devices/*.png
%dir %_datadir/icons/Locolor/32x32/filesystems/
%_datadir/icons/Locolor/32x32/filesystems/*.png
%dir %_datadir/icons/Locolor/32x32/mimetypes
%_datadir/icons/Locolor/32x32/mimetypes/*.png
%_datadir/icons/Locolor/*.desktop

%dir %_datadir/icons/Technical/32x32/
%dir %_datadir/icons/Technical/32x32/actions/
%_datadir/icons/Technical/32x32/actions/*.png
%dir %_datadir/icons/Technical/32x32/filesystems/
%_datadir/icons/Technical/32x32/filesystems/*.png
%dir %_datadir/icons/Technical/32x32/mimetypes/
%_datadir/icons/Technical/32x32/mimetypes/*.png


%dir %_datadir/icons/Technical/48x48/
%dir %_datadir/icons/Technical/48x48/filesystems/
%_datadir/icons/Technical/48x48/filesystems/*.png
%dir %_datadir/icons/Technical/48x48/mimetypes/
%_datadir/icons/Technical/48x48/mimetypes/*.png
%_datadir/icons/Technical/*.desktop

%dir %_datadir/icons/ikons/
%_datadir/icons/ikons/*

%dir %_datadir/icons/slick/
%_datadir/icons/slick/*


%dir %_datadir/applnk/System/ScreenSavers/
#%_datadir/applnk/System/ScreenSavers/.directory
%_datadir/applnk/System/ScreenSavers/KBanner.desktop
#%_datadir/applnk/System/ScreenSavers/KBlankscreen.desktop
%_datadir/applnk/System/ScreenSavers/KBlob.desktop
%_datadir/applnk/System/ScreenSavers/KBouboule.desktop
#%_datadir/applnk/System/ScreenSavers/KLines.desktop
%_datadir/applnk/System/ScreenSavers/KLorenz.desktop
# David - 2.1-0.20010202.1mdk - KMatrix is excluded for legal issue
#%_datadir/applnk/System/ScreenSaversK/Matrix.desktop
%_datadir/applnk/System/ScreenSavers/KMorph3D.desktop
%_datadir/applnk/System/ScreenSavers/KPipes.desktop
%_datadir/applnk/System/ScreenSavers/KPolygon.desktop
%_datadir/applnk/System/ScreenSavers/KPyro.desktop
%_datadir/applnk/System/ScreenSavers/KRock.desktop
%_datadir/applnk/System/ScreenSavers/KScience.desktop
%_datadir/applnk/System/ScreenSavers/KSlidescreen.desktop
%_datadir/applnk/System/ScreenSavers/KSlideshow.desktop
%_datadir/applnk/System/ScreenSavers/KSpace.desktop
%_datadir/applnk/System/ScreenSavers/KSwarm.desktop
%_datadir/applnk/System/ScreenSavers/KVm.desktop
%_datadir/applnk/System/ScreenSavers/kpartsaver.desktop
#%_datadir/applnk/System/ScreenSavers/KFountain.desktop
#%_datadir/applnk/System/ScreenSavers/KGravity.desktop
#%_datadir/applnk/System/ScreenSavers/KWave.desktop
%_datadir/applnk/System/ScreenSavers/KLines-saver.desktop


%dir %_datadir/wallpapers/
%_datadir/wallpapers/*.jpg
%_datadir/wallpapers/*.png
%_menudir/*


%changelog
* Thu Jun 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Mon May 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Thu May 09 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-5mdk
- Rebuild against gcc3.1

* Sat Apr 06 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-4mdk
- Remove 'fomit-frame-pointer'
- Add missing menu entry

* Thu Apr 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-3mdk
- Fix update menu

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- fix spec file for 8.0

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde3.0

* Fri Mar 22 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.rc3.1mdk
- RC3


* Wed Feb 13 2002 David BAUDENS <baudens@mandrakesoft.com> 3.0-0.beta2.4mdk
- Fix BuildRequires on 8.2

* Sat Feb 09 2002 David BAUDENS <baudens@mandrakesoft.com> 3.0-0.beta2.3mdk
- Fix ./configure
- Set unstable macro to 1
- Enable debug

* Fri Feb 08 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.2mdk
- spec file

* Sat Feb 02 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.2mdk
- Rename to allow KDE 2 & 3 to be installed in same time

* Sat Dec 08 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1-2mdk
- kde 3.0 beta1

* Sat Nov 24 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde 3.0

* Wed Nov 15 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Thu Oct 25 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2.1-2mdk
- Add support for Mandrake Linux 8.2
- Add Packager: Mandrake Linux KDE Team <kde@mandrakesoft.com>
- Rewrite %%configure steps
- 8.2: enable objprelink

* Thu Sep 18 2001 Laurent Montel <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Fri Sep 14 2001 Laurent Montel <lmontel@mandrakesoft.com> 2.2-6mdk
- Add description

* Thu Sep 12 2001 Laurent Montel <lmontel@mandrakesoft.com> 2.2-5mdk
- Fix group name

* Wed Sep 04 2001 Laurent Montel <lmontel@mandrakesoft.com> 2.2-4mdk
- Add requires kdebase

* Fri Aug 31 2001 Laurent Montel <lmontel@mandrakesoft.com> 2.2-3mdk
- Rebuild with new kdelibs

* Thu Aug 16 2001 Laurent Montel <lmontel@mandrakesoft.com> 2.2-2mdk
- Fix generated menu

* Mon Aug 06 2001 Laurent Montel <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2 

* Tue Aug 02 2001 Laurent Montel <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre 1

* Thu Jun 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1
- Clean spec
- Rewrite %%files sections

* Tue Jun 02 2001 Laurent Montel <lmontel@mandrakesoft.com> 2.2-0.alpha2.1mdk
- kde2.2alpha2
